Upgrade Apache version

As of January 2012, Logalot is now part of Scrutinizer v9. Your Logalot license is now a Scrutinizer license. Contact support with questions.

Moderators: scottr, Moderator Team

Locked
sharabi
Posts: 23
Joined: Thu Feb 18, 2010 2:47 am

Upgrade Apache version

Post by sharabi » Wed Nov 24, 2010 3:33 am

Hello,
We have the latest version of Logalot and Denika (Plixer Tools). With this version Apeche version 2.2.12 is installed.Our security services department finds some vulnerabilities in this versnio of Apache.I want to upgrade Apache version to 2.2.15. Is this possible?
Thanks,
Umut

User avatar
tomp
Site Admin
Posts: 315
Joined: Wed Jul 27, 2005 10:53 am
Location: Sunny Sanford Maine
Contact:

Re: Upgrade Apache version

Post by tomp » Wed Nov 24, 2010 7:09 am

Hi Sharabi

Here is a link to a PowerPoint with upgrade instructions. http://www.plixer.com/files/Scrut-Apach ... pgrade.ppt These instructions were created with Scrutinizer in mind, but are the same for PlixerTools, just keep in mind the path differences.

Don't hesitate to ask any additional questions.

-Tom

sharabi
Posts: 23
Joined: Thu Feb 18, 2010 2:47 am

Re: Upgrade Apache version

Post by sharabi » Wed Nov 24, 2010 9:03 am

Hello Tom,
I upgraded Apache using the document you sent.
Thank you very much,
Umut

Locked

Who is online

Users browsing this forum: No registered users and 1 guest